Mozilla 1.7.3 以前にバッファオーバーフローの欠陥

2005-1-1 00:20
このエントリーをはてなブックマークに追加

Secunia の勧告によると、Mozilla 1.7.3 以前にバッファオーバーフローの欠陥があり、細工された “news://” URI を開いてしまうと、任意のコードを実行されられてしまう可能性があるとのことです。1.7.5 以降で対策されているので、バージョンアップしましょう。Mozilla Japan から日本語版インストーラがすでに公開されています。

さて、年明け最初の記事でした。本当は昨年書こうと思ったのですが、時間がなかったので。最近はセキュリティネタが多いので、いちいち取り上げていませんが、今年は Mozilla / Firefox ネタだけに絞るかも知れません。今年もよろしくお願いいたします。

1件のコメント

  1. M1号:「Firefox」で検索

    Firefoxに関連していて、こうさぎっぽい?、おもしろblog記事を集めてきました。よろしく。連携元URL:http://d.hatena.ne.jp/satox/20050105#p1キーワード:Firefoxアドレス43件/ページ取得43件/RSS取得37件/記事301件/ヒット10件 [駄文]いいぞいいぞFirefox♪Firefo…

    トラックバック by ジコゾウ2005-01-5 18:03

Sorry, the comment form is closed at this time.

70 queries. HTML convert time: 1.213 sec. Powered by WordPress. Valid XHTML
Copyright © 2003-2017 @ futuremix.org ログイン